Bank
Closed, ResolvedPublic

Description

I can't retrieve thing from bank ... It stuck!!! It’s the same when I restart the game
Window x64 v2021.02.01

zu created this task.Apr 11 2021, 11:29 AM
TheSlowly added a subscriber: TheSlowly.EditedApr 15 2021, 6:40 PM

Fixed as of 2021.02.02. Please download the hotfix update

Rattletrap closed this task as Resolved.May 26 2021, 11:39 PM